Description

2023年5月中旬にNTTドコモが本人確認書類から被保険者証の取り扱いを終了する為、当社においても4月12日から取り扱いを終了することになりました。

つきましては、別途メール等でご相談の通り、マイページ関連の以下の項目の修正をお願いできないでしょうか。

■実施日

2023/4/12（水）

出勤後の早いタイミングのご対応で問題ございません（10時頃など）

■対象

日本通信SIM

b-mobile

HISモバイル

■修正項目

（１）

ウェブ申込時の本人確認書類アップロード画面のプルダウンから「被保険者証」を削除。

また、現時点で対象/非対称となっている本人確認書類を追加/削除し、並び順を変更。

＜変更後のプルダウン項目および並び順＞

運転免許証

運転経歴証明書

マイナンバーカード（表面）

在留カード

特別永住者証明書

日本国パスポート＋補助書類

身体障害者手帳

精神障害者保健福祉手帳

療育手帳

住民基本台帳カード

届出避難場所証明書

（2）

タブレットによる対面申込時の本人確認書類の選択項目から「被保険者証」を削除。

また、現時点で対象/非対称となっている本人確認書類を追加/削除。

＜削除項目＞

保険者証（要補助書類）

外国人登録証明書

国家公務員共済組合証（要補助書類）

地方公務員共済組合証（要補助書類）

私立学校教職員共済加入者証（要補助書類）

本件について、詳細はドキュメントにまとめてあります。

添付ファイルのP3〜7をご確認いただけますと幸いです。

お手数おかけいたしますが、何卒よろしくお願いいたします。

History
#1 - 04/06/2023 08:44 AM - Tomonori Maegawa

- File picture615-1.png added

HISモバイルの方のタブレット画面ですが、タイトルに

「有効期限が3ヶ月以上ある

いずれかの本人確認書類をお持ちですか？」

になっていますが、本人確認書類自体が有効期限3ヶ月という記述はHISモバイルのページを見ても見当たりませんでした。

どのような運用になっているでしょうか?

なお、b-mobileのタブレットは「有効期限が3ヶ月以上ある」の記載はしておりません。

#2 - 04/06/2023 08:55 AM - Ken Tanaka

竹前さんに確認いたしました。

「有効期限が3ヶ月以上ある〜」の箇所は削除して問題ないとのことです。

よろしくお願いいたします。

#3 - 04/07/2023 02:04 AM - Tomonori Maegawa

タブレット画面修正しました。

下記のブランチにHIS、JCIともにコミット済みです。

b-mobile

リビジョン: 82807

変更 : /mybmobile/branches/2023-04-12_RM19219_BM/mypage/html/docs/official_certificate.html　→本人確認書類アップロードについて

変更 : /mybmobile/branches/2023-04-12_RM19219_BM/mypage/html/preverify/step3.html

HIS

リビジョン: 82808

変更 : /HISmobile/branches/2023-04-12_RM19219_HM/mypage/html/preverify/step3.html

#4 - 04/12/2023 12:17 AM - Makoto Tanaka

- Status changed from New to In Progress

- Assignee changed from Makoto Tanaka to Takuya Nakazato
#5 - 04/12/2023 02:12 AM - Makoto Tanaka

- Assignee changed from Takuya Nakazato to Ken Tanaka

- Status changed from In Progress to Resolved

4/12 11時ごろ、システム反映完了。

各位

全て本番環境に適用されましたので共有させていただきます。

お忙しい中ご協力いただきありがとうございました。

何卒よろしくお願いいたします。

田中健
